[song]
album = For All I Care
artist = The Bad Plus
charter = TheLieInKing (drums), Onyxite
diff_band = 4
diff_bass = 3
diff_bass_real = -1
diff_bass_real_22 = -1
diff_dance = -1
diff_drums = 3
diff_drums_real = 3
diff_drums_real_ps = -1
diff_guitar = -1
diff_guitar_coop = -1
diff_guitar_real = -1
diff_guitar_real_22 = -1
diff_keys = 4
diff_keys_real = 4
diff_keys_real_ps = -1
diff_rhythm = -1
diff_vocals = 4
diff_vocals_harm = 4
frets = TheLieInKing (drums), Onyxite
genre = Jazz
multiplier_note = 116
name = Barracuda
preview_start_time = 52261
pro_drums = True
song_length = 207666
star_power_note = 116
sysex_slider = False
track = 8
year = 2008
